@font-face {
   font-family: 'Lato';
   
   font-style: normal;
   src: local('Lato'), url('lato-regular.ttf') format('truetype'), url('lato-regular.eot') format('eot'), url('lato-regular.woff') format('woff'), url('lato-regular.svg') format('svg');
}

@font-face {
   font-family: 'Lato';  
   font-style: bold;
   src: local('Lato'), url('lato-bold.ttf') format('truetype'), url('lato-bold.eot') format('eot'), url('lato-bold.woff') format('woff'), url('lato-bold.svg') format('svg');
}


@font-face {
   font-family: 'Lato';  
   font-style: italic;
   src: local('Lato'), url('lato-italic.ttf') format('truetype'), url('lato-italic.eot') format('eot'), url('lato-italic.woff') format('woff'), url('lato-italic.svg') format('svg');
}